/* prevent 'bounce' in scrolling */
html {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.hidden {
	display: none;
}

.modal-content {
	background-color: white;
}

/* images are displayed in viewports */
.viewport {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	border-style: solid;
	border-color: #333;
	border-width: 2px;
}

.viewport.active-tile {
	border-color: #216190;
}

.viewport.ui-state-hover-viewport {
	border-color: red;
}

.viewport:focus {
	outline: none;
}

.progress-viewport {
	height: 5px !important;
}

.overlay {
	pointer-events: none;
	font-size: 10px;
	position: absolute;
	color: #607d8b;
	max-width: 40%;
}

.overlay.overlay-text {
	max-width: 100%;
}

.overlay>div {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.overlay>div.institution_name {
	margin-top: 6px;
}

.overlay>div.nombre_viewport {
	pointer-events: auto;
	font-size: 14px;
}

.overlay>div.nombre_viewport.yellow>b {
	color: yellow;
}

.rotation-pointer {
	cursor: url("../img/rotation-pointer.png"), auto !important;
}

.overlay>div.nombre_viewport.yellow>b:hover {
	text-shadow: 0px 0px 2px #f3f315;
}

.overlay>div.nombre_viewport.green>b {
	color: green;
}

.overlay>div.nombre_viewport.green>b:hover {
	text-shadow: 0px 0px 2px #4CAF50;
}

.overlay>div.nombre_viewport.red>b {
	color: red;
}

.overlay>div.nombre_viewport.red>b:hover {
	text-shadow: 0px 0px 2px #E91E63;
}

.overlay>div.nombre_viewport.blue>b {
	color: #2196f3;
}

.overlay>div.nombre_viewport.blue>b:hover {
	text-shadow: 0px 0px 2px #03a9f4;
}

.overlay>div>b {
	color: white;
}

.dropdown-menu.change-orientation-menu {
	color: white;
	border: 1px solid white;
	background: dimgrey;
	opacity: 1;
	margin-top: -1px;
	padding: 0;
	border-radius: 0;
	min-width: 100px;
}

.dropdown-menu.change-orientation-menu>li {
	/*border: 1px solid #9E9E9E*/
}

.dropdown-menu.change-orientation-menu>li.selected {
	color: #FFF
}

.dropdown-menu.change-orientation-menu>li>a {
	/* background-color: black; */
	/*background-color: #39395c;*/
	color: white;
	padding: 3px 0px 3px 2px;

}

.dropdown-menu.change-orientation-menu>li>a:focus,
.dropdown-menu.change-orientation-menu>li>a:hover {
	color: #ffc107;
	text-decoration: none;
	outline: none;
	background-color: #808080;
}

.imageViewer {
	border-width: 0 5px 5px 5px;
	border-style: solid;
	border-color: rgb(43, 43, 43);
}

.myNav {
	margin: 0;
	border: 0;
}

.viewportWrapper {
	cursor: pointer;
}

.renderTime {}

.fps {}

.csthumbnail {
	position: relative;
	background: black;
	height: 100px;
	border: 0px;
	padding: 0px;
}

.csthumbnail .list-group-progress-bar-loading {
	position: absolute;
	top: 0;
	width: 100%;
}

@media only screen and (max-device-width : 767px) {
	.csthumbnail {
		background: black;
		height: 65px;
		border: 0px;
		padding: 0px;
	}
}

.viewer {
	position: relative;
	float: left;
	box-sizing: border-box;
	z-index: 2;
}

.thumbnailSelector {
	background-color: #333333;
	width: 140px;
	float: left;
	margin-left: 0px;
	text-align: center;
	text-align: -webkit-center;
	text-align: -moz-center;
}

.thumbnailSelector .select-study {
	width: 140px !important;
	margin-bottom: 15px;
}

.toolbarSelector {
	width: 250px;
	margin: 5px 10px;
	float: right;
	height: 100%;
	text-align: center;
}

.toolbarSelector div.panel-heading {
	padding: 5px 15px;
}

@media only screen and (max-device-width : 767px) {
	.thumbnailSelector {
		width: 80px;
		float: left;
		margin-left: 0px;
		height: 100%;
		text-align: -webkit-center;
		text-align: -moz-center;
	}

	.thumbnailSelector .select-study {
		width: 80px !important;
	}
}

body,
html {
	height: 100%;
}

#wrap {
	height: 100%
}

.studyContainer {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

#cont_tabs,
.main {
	height: 100%;
}

.thumbnails {
	overflow-y: scroll;
	overflow-x: hidden;
	min-width: 125px;
	-webkit-overflow-scrolling: touch;
	width: calc(100% + 100px);
	display: none;
}

.thumbnails.active {
	display: block;
}

@media only screen and (max-device-width : 767px) {
	.thumbnails {
		margin: 0px;
		margin-bottom: 0px;
		overflow-y: scroll;
		overflow-x: hidden;
		min-width: 50px;
		-webkit-overflow-scrolling: touch;
		width: 80px;
	}
}

.studyRow {
	margin-left: 0px;
	margin-right: 0px;
	height: 100%;
	background-color: #2b2b2b;
}

.row {
	margin: 0;
}

a.list-group-item {
	width: 120px;
	background-color: transparent;
	color: white;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 0px;
	border: 1px solid #484848;
	border-radius: 0 0 4px 4px;
	float: left;
	cursor: pointer;
}

a.list-group-item:last-child {
	margin-bottom: 0;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
	background-color: grey;
	border-color: transparent;
	outline: none;
}

a.list-group-item:focus,
a.list-group-item:hover {
	background-color: transparent;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.39);
}

@media only screen and (max-device-width : 767px) {
	a.list-group-item {
		width: 70px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	a.list-group-item {
		width: 130px;
		float: left;
	}
}

a.list-group-item canvas {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.nav-tabs {
	border-bottom: 0px solid #424242;
}

.dataTables_filter {
	display: none;
}

.nav-tabs>li>a {
	margin-right: 0px;
	border-radius: 0px;
	border: 0px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	background-color: grey;
	border: 0px;
}

#cont_cant {
	color: white;
	background-color: black;
}

a.informe-thumbnail .csthumbnail {
	background: transparent;
}

i.loading-serie {
	color: #5d5757;
	margin-top: 25%;
}

div.barra_scroll {
	position: absolute;
	left: 130px;
	width: 10px;
	/*opacity:0;*/
	transition: opacity 0.5s linear;
	cursor: pointer;
	background: #4c4c4c;
	/*margin: 20px 0 0 0;*/
}

div.barra_scroll:hover,
div.barra_scroll:active,
div.barra_scroll.scrolling {
	opacity: 0.8;
}

div.barra_scroll>div.icon_scroll {
	position: absolute;
	right: 0;
	width: 10px;
	height: 30px;
	background-color: #465b65;
	border: 1px solid #424242;
	cursor: pointer;
}

div.barra_scroll>div.icon_scroll:hover {
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4), 0 4px 20px 0 rgba(0, 0, 0, 0.39)
}

div.info-serie-text {
	position: absolute;
	bottom: 0px;
	left: 5px;
	color: #FFC107;
	font-size: 10px;
	pointer-events: none;
}

div.info-serie-description {
	overflow: hidden;
	text-overflow: ellipsis;
	/* white-space: nowrap; */
}

.work-modes {
	background: #4c4c4c;
	-webkit-transform-origin: right top;
	-webkit-transform: rotate(90deg) translateX(100%);
	position: absolute;
	right: 0;
	border-bottom: 1px solid grey;
	z-index: 1035;
}

.work-modes ul.nav li.work-option {
	float: left;
	border-right: 1px solid #808080;
	min-width: 55px;
}

.work-modes ul.nav li.work-option.active {
	background: #333;
	border-width: 0 1px 0 0;
	border-color: #808080;
	border-style: solid;
}

.work-modes ul.nav li.work-option a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 2px 15px;
}

.work-modes ul.nav>li.work-option>a:focus,
.work-modes ul.nav>li.work-option>a:hover {
	text-decoration: none;
	background-color: #808080;
	outline: none;
}

.work-modes ul.nav>li.work-option.active>a:focus,
.work-modes ul.nav>li.work-option.active>a:hover {
	color: #333;
}

/*.layoutChooser{
	min-width: 75px;
    font-size: 12px;
	left: 50%;
    transform: translateX(-50%);
}*/

/*@media only screen and (max-width: 767px) {
	.layoutChooser{
		font-size: 18px;
	}
}*/
table.layoutChooser {
	display: block;
	font-size: large;
	margin: 0 auto;
}

table.layoutChooser td {
	cursor: pointer;
	border: 2px solid #333;
	transition: background-color 0.1s linear;
}

table.layoutChooser td:hover,
table.layoutChooser td.hover {
	background-color: darkgray;
}

table.layoutChooser a {
	display: block;
	color: transparent !important;
	height: inherit;
	width: inherit;
	border: 1px solid transparent;
}

table.layoutChooser td:hover a,
table.layoutChooser td.hover a {
	border: 1px solid white;
}

.info_botones {
	width: 140px;
	text-align: center;
	margin-bottom: 5px;
	/*border-bottom: 2px solid black;*/
	/*background-color: #999;*/
}

.barra-herramientas {
	background: #4c4c4c;
	border-color: grey;
	border-width: 0 0 1px 0;
	border-radius: 0;
}

.barra-herramientas li.dropdown {
	position: static;
	float: left;
	outline: none;
}

.barra-herramientas li.dropdown.dropdown-group {
	display: inline-flex;
}

.barra-herramientas li.dropdown:focus>a>button,
.barra-herramientas li.dropdown:hover>a>button,
.barra-herramientas li.dropdown:active>a>button {
	color: #FFC107;
}

.barra-herramientas li.dropdown>a {
	text-align: center;
	padding: 0;
	border-width: 0 1px;
	border-color: transparent;
	border-style: solid;
	min-width: 44px;
}

.barra-herramientas li.dropdown.dropdown-child>a {
	display: block;
	min-width: inherit;
	/* visibility: hidden; */
}

.barra-herramientas li.dropdown>a>button {
	width: auto;
	font-size: 1.7em;
	padding: 6px 3px 1px 4px;
}

.barra-herramientas li.dropdown.dropdown-child>a>button {
	padding: 2px 2px;
}

.barra-herramientas li.dropdown.open>a>button {
	color: #fff;
	background-color: #4c4c4c;
	border-color: #4c4c4c;
}

.barra-herramientas li.dropdown>a>button.active,
.barra-herramientas li.dropdown.open>a>button.active {
	color: #FF5722;
}

.barra-herramientas li.dark-btn.open>a>button {
	color: #FFC107;
	border-color: #323232;
	background-color: #323237;
}

.barra-herramientas ul.dropdown-menu {
	display: inline-flex;
	border: 0;
	border-radius: 0;
	padding: 0;
	margin-top: 1px;
	box-shadow: 0 6px 12px rgb(0, 0, 0) !important;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0ms, visibility 0ms;
}

.barra-herramientas .dropdown.open>.dropdown-menu.dropdown-vertical {
	display: block;
	max-height: calc(100vh - 100px);
	overflow-y: auto;
	overflow-x: hidden;
}

.barra-herramientas .dropdown.open>.dropdown-menu {
	/*.barra-herramientas .open>.dropdown-menu {*/
	min-width: 65px;
	position: absolute;
	/* width: 100vw; */
	left: auto;
	/* transform: translateX(-50%); */
	overflow-y: auto;
	display: inline-flex;
	background: dimgrey;
	opacity: 1;
	visibility: visible;
	transition: opacity 500ms, visibility 500ms;
	z-index: 1001;
}

.barra-herramientas .dropdown-child.dropdown.open>.dropdown-menu {
	display: block;
	min-width: 120px;
}

.barra-herramientas .dropdown.open>.dropdown-menu.right {
	left: 0;
	right: auto;
	transform: translateX(25%);
}

.barra-herramientas .open .dropdown-menu {
	position: fixed;
}

.barra-herramientas ul.dropdown-menu>li {
	text-align: center;
	padding: 6px 2px 4px 2px;
	/* font-size: 25px; */
	color: white;
	min-width: 57px;
}

.barra-herramientas ul.dropdown-menu>li.seg {
	text-align: left;
	padding: 0px 0px 0px 0px;
	/* font-size: 25px; */
	color: #fff;
	min-width: 57px;
}

.barra-herramientas ul.dropdown-menu>li.active {
	color: #ff5722;
}

.activationsss {
	color: #FFC107;
}

.barra-herramientas ul.dropdown-menu>li.disabled {
	color: #9e9e9e;
}

.barra-herramientas ul.dropdown-menu>li:focus:not(.disabled),
.barra-herramientas ul.dropdown-menu>li:hover:not(.disabled) {
	background-color: #808080;
	color: #ffc107;
}

.barra-herramientas .dropdown.open>.dropdown-menu.dropdown-vertical>li {
	border-bottom: 1px solid #808080;
}

.barra-herramientas ul.dropdown-menu.dropdown-vertical>li>p {
	margin: 0 8px;
}

.barra-herramientas ul.dropdown-menu>li>p {
	margin: 0;
	white-space: nowrap;
	font-size: 10px;
	pointer-events: none;
	padding: 4px 1px;
}

.preset>li>p {
	text-align: left;
}

.barra-herramientas.navbar-default .navbar-nav .dark-btn.open>a {
	color: #555;
	background-color: #808080;
	border-color: #808080;
}

.barra-herramientas.navbar-default .navbar-nav .dropdown.open>a {
	color: #555;
	background-color: #4c4c4c;
	border-color: #4c4c4c;
}

.barra-herramientas.navbar-default .navbar-nav {
	margin: 0;
	display: flex;
}

.barra-herramientas.navbar-default .container-fluid {
	overflow-x: auto;
	overflow-y: hidden;
	margin-right: 23px;
}

/* ---Estilo barra Scroll en herramientas--- */

/* Firefox */
.barra-herramientas.navbar-default .container-fluid {
	scrollbar-color: #5c5c69 transparent;
	scrollbar-width: thin;
}

.barra-herramientas.navbar-default .container-fluid::-webkit-scrollbar {
	display: -webkit-inline-flex;
}

.barra-herramientas.navbar-default .container-fluid::-webkit-scrollbar {
	height: 10px;
}

.barra-herramientas.navbar-default .container-fluid::-webkit-scrollbar-thumb {
	background-color: #4f4f6d;
	border-radius: 3px;
	border: .2px solid #dcdcf0
}

.barra-herramientas.navbar-default .container-fluid::-webkit-scrollbar-thumb:hover {
	background-color: #202039;
}

.barra-herramientas.navbar-default .container-fluid::-webkit-scrollbar-track {
	border-radius: 10px;
}

.barra-herramientas.nvabar-default .container-fluid::-webkit-scrollbar-track:hover {
	background-color: #202039;
}

.barra-herramientas .dropdown.separator {
	min-width: 7px;
}

.barra-herramientas .dropdown.separator .toolbar_separator {
	border-left: 1px solid rgba(0, 0, 0, .2);
	margin: 1em 3px 0 3px;
	height: 3em;
}

.barra-herramientas .dropdown.open>.dropdown-menu.table-drop {
	width: auto;
}

table.datatable.table>thead>tr {
	background-color: #21486b;
	color: white;
}

@media only screen and (max-device-width : 767px) {
	.info_botones {
		width: 80px;
	}

	.info_botones>.btn-group>button a {
		padding: 5px 0px;
	}

	.barra-herramientas .dropdown.open>.dropdown-menu {
		width: calc(100vw - 23px);
		left: 0;
	}

	.barra-herramientas ul.dropdown-menu>li>p {
		font-size: 10px;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.barra-herramientas ul.dropdown-menu.dropdown-vertical>li>p {
		font-size: 15px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.info_botones>.btn-group>button a {
		padding: 5px 0px;
	}

	.barra-herramientas .dropdown.open>.dropdown-menu {
		width: calc(100vw - 23px);
		left: 0;
	}
}

.dropdownBtn {
	position: relative;
	display: inline-block;
}

.dropdownBtn-content {
	position: absolute;
	z-index: 1;
	background-color: rgba(43, 43, 43, 0.7);
	left: 50.5%;
	transform: translateX(-50.5%);
	border: #3c3e40 1px solid;
	border-top: #2b2b2b 1px solid;
	margin-top: 5px;
}

.btn-tools {
	font-size: 2em;
	width: 25px;
	height: 25px;
}

.btn-func {
	background-color: transparent;
	color: whitesmoke;
	outline: none !important;
}

.btn-func>p {
	font-size: 9px;
	font-family: sans-serif;
	margin: 0px;
	padding: 6px 0px;
}

.btn-func:active,
.btn-func:focus,
.btn-func:hover {
	color: #dcdcf0;
}

.btn-tool-active {
	color: orange;
}

@media only screen and (max-device-width : 767px) {

	/* Mobile */
	.btn-func {
		padding: 0;
	}

	.btn-func>p {
		font-size: 8px;
	}

	.btn-tools {
		font-size: 1.8em;
	}

	.btn-func:hover {
		color: orange;
	}
}

.pulse-modal{
	top: 45%;
	left: 50%;
}

.loading-pulse {
	display: block;
	position: absolute;
	width: 10px;
	height: 40px;
	background: rgba(255, 255, 255, 0.2);
	-webkit-animation: pulse_white 800ms infinite;
	animation: pulse_white 800ms infinite;
	-webkit-animation-delay: 200ms;
	animation-delay: 200ms;
	top: 50%;
	left: 50%;
}

.loading-pulse:before,
.loading-pulse:after {
	content: '';
	position: absolute;
	display: block;
	height: 30px;
	width: 10px;
	background: rgba(255, 255, 255, 0.2);
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-animation: pulse_white 800ms infinite;
	animation: pulse_white 800ms infinite;
}

.loading-pulse:before {
	left: -18px;
}

.loading-pulse:after {
	left: 18px;
	-webkit-animation-delay: 400ms;
	animation-delay: 400ms;
}

@-webkit-keyframes pulse_white {
	50% {
		background: white;
	}
}

@keyframes pulse_white {
	50% {
		background: white;
	}
}

.display-info>span:after {
	content: "D";
	font-size: small;
	float: right;
}

.configurador-panel {
	margin-right: 22px;
	right: 0;
	width: 25%;
	min-width: 250px;
	z-index: 5;
	position: absolute;
	background-color: #CCC;
	transition: width 500ms, min-width 500ms;
	box-shadow: -1px 1px 6px 2px rgba(40, 40, 40, 0.8), -2px 2px 12px 4px rgba(25, 25, 25, 0.6);
}

.configurador-panel.no-show {
	width: 0;
	min-width: 0;
	margin-right: 0;
	transition: width 800ms, min-width 800ms;
}

.configuradorGroup {
	overflow-y: auto;
	overflow-x: hidden;
}

/* ---Estilo barra Scroll en herramientas--- */

/* Firefox */
.configuradorGroup {
	scrollbar-color: #5c5c69 transparent;
	scrollbar-width: thin;
}

.configuradorGroup::-webkit-scrollbar {
	display: -webkit-inline-flex;
}

.configuradorGroup::-webkit-scrollbar {
	height: 10px;
}

.configuradorGroup::-webkit-scrollbar-thumb {
	background-color: #4f4f6d;
	border-radius: 3px;
	border: .2px solid #dcdcf0
}

.configuradorGroup::-webkit-scrollbar-thumb:hover {
	background-color: #202039;
}

.configuradorGroup::-webkit-scrollbar-track {
	border-radius: 10px;
}

.configuradorGroup::-webkit-scrollbar-track:hover {
	background-color: #202039;
}


.configuradorTools {
	border: solid #DDD;
	border-width: 1px 0;
	margin-bottom: 20px;
}

.configurador-panel.no-show>.configuradorTools {
	display: none;
}

.configuradorTools .close {
	color: black;
	float: none;
	font-size: 20px;
	padding-left: 15px;
	padding-top: 10px;
	opacity: 100;
}

.btns-actions>.btn {
	font-size: 12px;
}

.panel-config-head {
	padding: 6px 10px 0px 10px;
}

.panel-config-title {
	display: inline-block;
	padding: 2px 0;
	font-size: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 72%;
}

.panel-actions {
	display: flex;
	float: right;
	list-style: none;
	margin-bottom: 0;
	padding: 0;
}

.panel-actions>li {
	margin-left: 10px;
}

.panel-actions a {
	color: #999;
}

.colorpicker>.slider-parent {
	padding: 5px 0;
}

.colorpicker>.slider-parent>.custom-handle {
	display: inline-block;
	width: 18%;
	text-align: right;
	font-size: 11px;
	margin: 0;
}

.colorpicker>.slider-parent>.slider {
	display: inline-block;
	width: 80%;
	margin: 0;
}

.colorpicker>.slider-parent>.slider.red .ui-slider-range {
	background: #ff0000;
}

.colorpicker>.slider-parent>.slider.red .ui-slider-handle {
	border-color: #ff4500;
}

.colorpicker>.slider-parent>.slider.green .ui-slider-range {
	background: #00ff00;
}

.colorpicker>.slider-parent>.slider.green .ui-slider-handle {
	border-color: #8ae234;
}

.colorpicker>.slider-parent>.slider.blue .ui-slider-range {
	background: #0000ff;
}

.colorpicker>.slider-parent>.slider.blue .ui-slider-handle {
	border-color: #729fcf;
}

.colorpicker>.slider-parent>.slider.red .ui-slider-handle.ui-state-active {
	background: #ff4500;
}

.colorpicker>.slider-parent>.slider.green .ui-slider-handle.ui-state-active {
	background: #8ae234;
}

.colorpicker>.slider-parent>.slider.blue .ui-slider-handle.ui-state-active {
	background: #729fcf;
}

.colorpicker>.colorpanel {
	width: 100%;
	height: 2em;
	margin-top: 15px;
}






.colorpicker2>.slider-parent {
	padding: 5px 0;
}

.colorpicker2>.slider-parent>.custom-handle {
	display: inline-block;
	width: 18%;
	text-align: right;
	font-size: 11px;
	margin: 0;
}

.colorpicker2>.slider-parent>.slider {
	display: inline-block;
	width: 80%;
	margin: 0;
}

.colorpicker2>.slider-parent>.slider.red .ui-slider-range {
	background: #ff0000;
}

.colorpicker2>.slider-parent>.slider.red .ui-slider-handle {
	border-color: #ff4500;
}

.colorpicker2>.slider-parent>.slider.green .ui-slider-range {
	background: #00ff00;
}

.colorpicker2>.slider-parent>.slider.green .ui-slider-handle {
	border-color: #8ae234;
}

.colorpicker2>.slider-parent>.slider.blue .ui-slider-range {
	background: #0000ff;
}

.colorpicker2>.slider-parent>.slider.blue .ui-slider-handle {
	border-color: #729fcf;
}

.colorpicker2>.slider-parent>.slider.red .ui-slider-handle.ui-state-active {
	background: #ff4500;
}

.colorpicker2>.slider-parent>.slider.green .ui-slider-handle.ui-state-active {
	background: #8ae234;
}

.colorpicker2>.slider-parent>.slider.blue .ui-slider-handle.ui-state-active {
	background: #729fcf;
}

.colorpicker2>.colorpanel {
	width: 100%;
	height: 2em;
	margin-top: 15px;
}

.color-selectpicker {
	margin-bottom: 10px;
}

.widthpicker .title-slider-handle {
	width: 100%;
}

.widthpicker .title-slider-handle>p {
	margin-bottom: 0;
	font-size: 11px;
}

.widthpicker .title-slider-handle>p.handle-tool-width {
	float: right;
	font-size: 10px;
	max-width: 62px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

@media only screen and (max-device-width : 767px) {
	.colorpicker>.slider-parent>.custom-handle {
		font-size: 10px;
	}

	.colorpicker2>.slider-parent>.custom-handle {
		font-size: 10px;
	}

	.widthpicker .title-slider-handle>p {
		font-size: 10px;
	}
}

.configurador-panel .ui-slider-handle {
	border-radius: 10px;
	outline: none;
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
}

.configurador-panel .ui-slider-handle.ui-state-active {
	background: #d3d3d3;
}

.tooltip.alert-tooltip .tooltip-arrow {
	border-color: transparent;
}

.tooltip.alert-tooltip.top .tooltip-arrow {
	border-top-color: #f2dede;
}

.tooltip.alert-tooltip.top-left .tooltip-arrow {
	border-top-color: #f2dede;
}

.tooltip.alert-tooltip.top-right .tooltip-arrow {
	border-top-color: #f2dede;
}

.tooltip.alert-tooltip.right .tooltip-arrow {
	border-right-color: #f2dede;
}

.tooltip.alert-tooltip.left .tooltip-arrow {
	border-left-color: #f2dede;
}

.tooltip.alert-tooltip.bottom .tooltip-arrow {
	border-bottom-color: #f2dede;
}

.tooltip.alert-tooltip.bottom-left .tooltip-arrow {
	border-bottom-color: #f2dede;
}

.tooltip.alert-tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #f2dede;
}

.tooltip.alert-tooltip .tooltip-inner {
	background-color: #f2dede;
	color: #a94442;
}

.tooltip.info-tooltip .tooltip-arrow {
	border-color: transparent;
}

.tooltip.info-tooltip.top .tooltip-arrow {
	border-top-color: #DDD;
}

.tooltip.info-tooltip.top-left .tooltip-arrow {
	border-top-color: #DDD;
}

.tooltip.info-tooltip.top-right .tooltip-arrow {
	border-top-color: #DDD;
}

.tooltip.info-tooltip.right .tooltip-arrow {
	border-right-color: #DDD;
}

.tooltip.info-tooltip.left .tooltip-arrow {
	border-left-color: #DDD;
}

.tooltip.info-tooltip.bottom .tooltip-arrow {
	border-bottom-color: #DDD;
}

.tooltip.info-tooltip.bottom-left .tooltip-arrow {
	border-bottom-color: #DDD;
}

.tooltip.info-tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #DDD;
}

.tooltip.info-tooltip .tooltip-inner {
	background-color: #DDD;
	color: #000;
}

form.pedido_medico {
	margin-top: 3vh;
	overflow-y: auto;
	overflow-x: hidden;
	height: 30vh;
	max-height: 50vh;
}
form.techNotes {
	margin-top: 3vh;
	overflow-y: auto;
	overflow-x: hidden;
	height: 30vh;
	max-height: 50vh;
}

/*.icon-voice-recognition {
	position: relative;
}*/
.myicon-voice-recognition:before {
	content: "\e008";
}

.glyphicon-cloud-download:after {
	content: "3D";
	font-size: 10px;
	position: absolute;
}

.myicon-voice-recognition:after {
	content: "\f09e";
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: initial;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.glyphicon.glyphicon-transfer.glyphicon-transfer-fix {
	top: 5px;
}

ul.dicomdump,
ul.dicomdump>ul,
ul.wwwlpresets,
ul.wwwlpresets>ul {
	padding: 0;
	list-style: none;
}

ul.dicomdump,
ul.wwwlpresets {
	height: inherit;
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0;
	color: #d0d0d0;
	/*black;*/
}

ul.dicomdump-row,
ul.wwwlpresets-row {
	display: flex;
	border-top: 1px solid #777777;
	/*1px solid #c1c1c1;*/
}

ul.dicomdump-row:last-child,
ul.wwwlpresets-row:last-child {
	border-bottom: 1px solid #777777;
	/*1px solid #c1c1c1;*/
}

ul.dicomdump-row:hover:not(.dicomdump-title),
ul.wwwlpresets-row:hover:not(.wwwlpresets-title) {
	background-color: grey;
	/*#CCC;*/
}

ul.dicomdump-row.odd,
ul.wwwlpresets-row.odd {
	background-color: #383842;
	/*#DDD;*/
}

ul.dicomdump-row.even,
ul.wwwlpresets-row.even {
	background-color: #323237;
}

ul.dicomdump-row.dicomdump-title,
ul.wwwlpresets-row.wwwlpresets-title {
	font-size: 14px;
	font-weight: bold;
	background-color: #27272b;
}

ul.dicomdump-row.dicomdump-title>li,
ul.wwwlpresets-row.wwwlpresets-title>li {
	text-align: center;
}

li.dicomdump-cell,
li.wwwlpresets-cell {
	padding: 4px 10px;
	border-right: 1px solid #777777;
	/*1px solid #c1c1c1;*/
}

li.dicomdump-cell.dicomdump-group {
	min-width: 105px;
}

li.dicomdump-cell.dicomdump-vr {
	min-width: 45px;
}

li.dicomdump-cell.dicomdump-name {
	width: 35vw;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
}

li.dicomdump-cell.dicomdump-value {
	width: 50vw;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
}

ul.wwwlpresets {
	max-width: 500px;
	left: 0 !important;
	background-color: #EEE !important;
}

ul.wwwlpresets-row.wwwlpresets-title {
	border-top: 0;
}

li.wwwlpresets-cell.wwwlpresets-name {
	width: calc(100vw - 75px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
}

li.wwwlpresets-cell.wwwlpresets-window-value,
li.wwwlpresets-cell.wwwlpresets-level-value,
li.wwwlpresets-cell.wwwlpresets-key-combination {
	text-align: center;
	min-width: 80px;
}

ul.wwwlpresets-row:not(.wwwlpresets-title) li.wwwlpresets-cell.wwwlpresets-key-combination {
	font-size: 10px;
	padding: 6px 10px;
}

.error-notice {
	position: absolute;
	top: 0;
	left: 30vw;
	z-index: 5;
	opacity: 0;
	-webkit-transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
	transition: opacity 500ms ease-out;
}

.error-notice.active-error-notice {
	opacity: 1;
	-webkit-transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
	transition: opacity 500ms ease-out;
}

.error-notice-panel {
	width: 40vw;
	margin: 0 auto;
	background-color: #FFFFFF;
	padding: 20px;
	border-radius: 4px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
}

.error-notice-panel.danger {
	background-color: #f2dedede;
	color: #a94442;
}

.error-notice-panel.success {
	background-color: #cff5bfeb;
	color: #3C763D;
}

.error-notice-panel.warning {
	background-color: #ffc966eb;
	color: #b56b1d;
}

.mode-warning {
	color: #FFEB3B;
	margin-left: 5px;
}

.mode-loading {
	color: lawngreen;
	margin-left: 5px;
}

.align-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.vna-inside-window {
	width: 100%;
	height: 100%;
	background: black;
	display: initial;
}

div.info-selected-images-text {
	position: absolute;
	top: 3px;
	right: 5px;
	color: #FFC107;
	font-size: 10px;
	pointer-events: none;
}

.rotation-pointer {
	cursor: url("../img/rotation-pointer.png"), auto !important;
}

.barra-herramientas ul.dropdown-menu>li.active:hover {
	color: #ff5722;
}

.activationsss:hover {
	color: #FFC107;
}

#cropCanvas {
	display: none
}

.rotate270 {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}

@media only screen and (min-width : 1900px) {
	.barra-herramientas li.dropdown>a {
		text-align: center;
		padding: 0;
		border-width: 0 1px;
		border-color: transparent;
		border-style: solid;
		min-width: 70px;
	}

	.barra-herramientas li.dropdown>a>button {
		width: auto;
		font-size: 2.8em;
		padding: 5px 5px;
	}

	.barra-herramientas ul.dropdown-menu>li {
		/* text-align: center; */
		padding: 5px 5px;
		font-size: 22px;
		color: white;
		min-width: 70px;
		display: block;
	}
}

.inactive-option {
	display: none !important;
}

.mpr-cam {
	text-align: center;
	-webkit-transition-duration: 0.4s;
	/* Safari */
	transition-duration: 0.4s;
	text-decoration: none;
	overflow: hidden;
	cursor: pointer;
}

.mpr-cam:after {
	content: "";
	background: #90EE90;
	display: block;
	position: absolute;
	padding-top: 300%;
	padding-left: 350%;
	margin-left: -20px !important;
	margin-top: -120%;
	opacity: 0;
	transition: all 0.8s
}

.mpr-cam:active:after {
	padding: 0;
	margin: 0;
	opacity: 1;
	transition: 0s
}

#editHeaderModal {
	overflow: hidden;
	padding-left: 0px !important;
}

.modal-editor-header,
.modal-editor-reports,
.modal-editor-plantillas {
	margin: 1%;
}

.form-edit-header {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 0 3%;
}

.info-table td,
th {
	padding: 4px;
}

.info-header {
	display: none;
}
.newSerieVm {
	border: 2px solid #00ff00 !important;
}